/* Mega Menu - Technical Knowledge - Table */
.mt-eta table a#tick
{
	display: block;
}
	
.mt-eta table a#tick:hover
{
	background-color: #000;
}
	
.mt-eta table td.pro-col
{
		
}

/* CONTACT MEGA MENU */
.mega-menu ul.tabs li.mt-theta ul.panels
{
		
}

/* Prevent  margins on mega menu grid classes */
.mega-menu .grid_1, .mega-menu .grid_2, .mega-menu .grid_3, .mega-menu .grid_4, .mega-menu .grid_5, .mega-menu .grid_6, .mega-menu .grid_7, .mega-menu .grid_8, .mega-menu .grid_9, .mega-menu .grid_10, .mega-menu .grid_11, .mega-menu .grid_12, .mega-menu .grid_13, .mega-menu .grid_14, .mega-menu .grid_15, .mega-menu .grid_16, .mega-menu .grid_17, .mega-menu .grid_18, .mega-menu .grid_19, .mega-menu .grid_20, .mega-menu .grid_21, .mega-menu .grid_22, .mega-menu .grid_23, .mega-menu .grid_24
{
	margin: 0 !important;
}

.mega-menu ul.tabs li.mt-theta ul.panels h2
{
	font-size: 12px;
	font-weight: bold;
	line-height: 1.15em;
	color: rgb(0, 94, 170);
	
}

.mega-menu ul.tabs li.mt-theta ul.panels .panel-header-outer
{
	height: 26px;
}

.mega-menu ul.tabs li.mt-theta ul.panels #worldMap500 area
{
	cursor: pointer !important;
}





/* Mega Menu Contact Addresses - Countries list*/
/* ALPHA */
.mega-menu ul.tabs li.mt-theta ul.panels .oHeadlineBoxStyleAlpha
{
	
}
.mega-menu ul.tabs li.mt-theta ul.panels .oHeadlineBoxStyleAlpha .oBoxItemContainer
{
	height: auto !important;	
}
.mega-menu ul.tabs li.mt-theta ul.panels .oHeadlineBoxStyleAlpha .oPageListerContainerOuter img
{
	display: none !important;
}
.mega-menu ul.tabs li.mt-theta ul.panels .oHeadlineBoxStyleAlpha .oBoxItemOuter
{
	height: auto !important;
}
.mega-menu ul.tabs li.mt-theta ul.panels .oHeadlineBoxStyleAlpha .oBoxItemContainer .oBoxItemTitle a
{
	color: #005eaa !important;
}
.mega-menu ul.tabs li.mt-theta ul.panels .oHeadlineBoxStyleAlpha .oBoxItemContainer .oBoxItemTitle:hovered
{
	text-decoration: underline !important;
}
.mega-menu ul.tabs li.mt-theta ul.panels .oHeadlineBoxStyleAlpha .oPageListerHeaderInner 
{
	padding-left: 0 !important;
}


/* BETA - Australasia */
.mega-menu ul.tabs li.mt-theta ul.panels .oHeadlineBoxStyleBeta
{
	
}
.mega-menu ul.tabs li.mt-theta ul.panels .oHeadlineBoxStyleBeta .oBoxItemContainer
{
	height: auto !important;	
}
.mega-menu ul.tabs li.mt-theta ul.panels .oHeadlineBoxStyleBeta .oPageListerContainerOuter img
{
	display: none !important;
}
.mega-menu ul.tabs li.mt-theta ul.panels .oHeadlineBoxStyleBeta .oBoxItemOuter
{
	height: auto !important;
}
.mega-menu ul.tabs li.mt-theta ul.panels .oHeadlineBoxStyleBeta .oBoxItemContainer .oBoxItemTitle
{
	margin-bottom: 0 !important;
}
.mega-menu ul.tabs li.mt-theta ul.panels .oHeadlineBoxStyleBeta .oBoxItemContainer .oBoxItemTitle a
{
	color: #005eaa !important;
}
.mega-menu ul.tabs li.mt-theta ul.panels .oHeadlineBoxStyleBeta .oBoxItemContainer .oBoxItemTitle:hovered
{
	text-decoration: underline !important;
}
.mega-menu ul.tabs li.mt-theta ul.panels .oHeadlineBoxStyleBeta .oPageListerHeaderInner 
{
	padding-left: 0 !important;
}
.mega-menu ul.tabs li.mt-theta ul.panels .oHeadlineBoxStyleBeta .oBoxItemInner
{
	padding: 0 !important;
}

/* GAMMA - Central Asia */
.mega-menu ul.tabs li.mt-theta ul.panels .oHeadlineBoxStyleGamma
{
	
}
.mega-menu ul.tabs li.mt-theta ul.panels .oHeadlineBoxStyleGamma .oBoxItemContainer
{
	height: auto !important;	
}
.mega-menu ul.tabs li.mt-theta ul.panels .oHeadlineBoxStyleGamma .oPageListerContainerOuter img
{
	display: none !important;
}
.mega-menu ul.tabs li.mt-theta ul.panels .oHeadlineBoxStyleGamma .oBoxItemOuter
{
	height: auto !important;
}
.mega-menu ul.tabs li.mt-theta ul.panels .oHeadlineBoxStyleGamma .oBoxItemContainer .oBoxItemTitle
{
	margin-bottom: 0 !important;
}
.mega-menu ul.tabs li.mt-theta ul.panels .oHeadlineBoxStyleGamma .oBoxItemContainer .oBoxItemTitle a
{
	color: #005eaa !important;
}
.mega-menu ul.tabs li.mt-theta ul.panels .oHeadlineBoxStyleGamma .oBoxItemContainer .oBoxItemTitle:hovered
{
	text-decoration: underline !important;
}
.mega-menu ul.tabs li.mt-theta ul.panels .oHeadlineBoxStyleGamma .oPageListerHeaderInner 
{
	padding-left: 0 !important;
}

/* DELTA - Indian Subcontinent */
.mega-menu ul.tabs li.mt-theta ul.panels .oHeadlineBoxStyleDelta
{
	
}
.mega-menu ul.tabs li.mt-theta ul.panels .oHeadlineBoxStyleDelta .oBoxItemContainer
{
	height: auto !important;	
}
.mega-menu ul.tabs li.mt-theta ul.panels .oHeadlineBoxStyleDelta .oPageListerContainerOuter img
{
	display: none !important;
}
.mega-menu ul.tabs li.mt-theta ul.panels .oHeadlineBoxStyleDelta .oBoxItemOuter
{
	height: auto !important;
}
.mega-menu ul.tabs li.mt-theta ul.panels .oHeadlineBoxStyleDelta .oBoxItemContainer .oBoxItemTitle
{
	margin-bottom: 0 !important;
}
.mega-menu ul.tabs li.mt-theta ul.panels .oHeadlineBoxStyleDelta .oBoxItemContainer .oBoxItemTitle a
{
	color: #005eaa !important;
}
.mega-menu ul.tabs li.mt-theta ul.panels .oHeadlineBoxStyleDelta .oBoxItemContainer .oBoxItemTitle:hovered
{
	text-decoration: underline !important;
}

/* EPSILON - Mainland Europe */
.mega-menu ul.tabs li.mt-theta ul.panels .oHeadlineBoxStyleEpsilon
{
	
}
.mega-menu ul.tabs li.mt-theta ul.panels .oHeadlineBoxStyleEpsilon .oBoxItemContainer
{
	height: auto !important;	
}
.mega-menu ul.tabs li.mt-theta ul.panels .oHeadlineBoxStyleEpsilon .oPageListerContainerOuter img
{
	display: none !important;
}
.mega-menu ul.tabs li.mt-theta ul.panels .oHeadlineBoxStyleEpsilon .oBoxItemOuter
{
	height: auto !important;
}
.mega-menu ul.tabs li.mt-theta ul.panels .oHeadlineBoxStyleEpsilon .oBoxItemContainer .oBoxItemTitle
{
	margin-bottom: 0 !important;
}
.mega-menu ul.tabs li.mt-theta ul.panels .oHeadlineBoxStyleEpsilon .oBoxItemContainer .oBoxItemTitle a
{
	color: #005eaa !important;
}
.mega-menu ul.tabs li.mt-theta ul.panels .oHeadlineBoxStyleEpsilon .oBoxItemContainer .oBoxItemTitle:hovered
{
	text-decoration: underline !important;
}
.mega-menu ul.tabs li.mt-theta ul.panels .oHeadlineBoxStyleEpsilon .oPageListerHeaderInner 
{
	padding-left: 0 !important;
}


/* ZETA - Middle East */
.mega-menu ul.tabs li.mt-theta ul.panels .oHeadlineBoxStyleZeta
{
	
}
.mega-menu ul.tabs li.mt-theta ul.panels .oHeadlineBoxStyleZeta .oBoxItemContainer
{
	height: auto !important;	
}
.mega-menu ul.tabs li.mt-theta ul.panels .oHeadlineBoxStyleZeta .oPageListerContainerOuter img
{
	display: none !important;
}
.mega-menu ul.tabs li.mt-theta ul.panels .oHeadlineBoxStyleZeta .oBoxItemOuter
{
	height: auto !important;
}
.mega-menu ul.tabs li.mt-theta ul.panels .oHeadlineBoxStyleZeta .oBoxItemContainer .oBoxItemTitle
{
	margin-bottom: 0 !important;
}
.mega-menu ul.tabs li.mt-theta ul.panels .oHeadlineBoxStyleZeta .oBoxItemContainer .oBoxItemTitle a
{
	color: #005eaa !important;
}
.mega-menu ul.tabs li.mt-theta ul.panels .oHeadlineBoxStyleZeta .oBoxItemContainer .oBoxItemTitle:hovered
{
	text-decoration: underline !important;
}
.mega-menu ul.tabs li.mt-theta ul.panels .oHeadlineBoxStyleZeta .oPageListerHeaderInner 
{
	padding-left: 0 !important;
}


/* ETA - North America */
.mega-menu ul.tabs li.mt-theta ul.panels .oHeadlineBoxStyleEta
{
	
}
.mega-menu ul.tabs li.mt-theta ul.panels .oHeadlineBoxStyleEta .oBoxItemContainer
{
	height: auto !important;	
}
.mega-menu ul.tabs li.mt-theta ul.panels .oHeadlineBoxStyleEta .oPageListerContainerOuter img
{
	display: none !important;
}
.mega-menu ul.tabs li.mt-theta ul.panels .oHeadlineBoxStyleEta .oBoxItemOuter
{
	height: auto !important;
}
.mega-menu ul.tabs li.mt-theta ul.panels .oHeadlineBoxStyleEta .oBoxItemContainer .oBoxItemTitle
{
	margin-bottom: 0 !important;
}
.mega-menu ul.tabs li.mt-theta ul.panels .oHeadlineBoxStyleEta .oBoxItemContainer .oBoxItemTitle a
{
	color: #005eaa !important;
}
.mega-menu ul.tabs li.mt-theta ul.panels .oHeadlineBoxStyleEta .oBoxItemContainer .oBoxItemTitle:hovered
{
	text-decoration: underline !important;
}
.mega-menu ul.tabs li.mt-theta ul.panels .oHeadlineBoxStyleEta .oPageListerHeaderInner 
{
	padding-left: 0 !important;
}


/* THETA - South America */
.mega-menu ul.tabs li.mt-theta ul.panels .oHeadlineBoxStyleTheta
{
	
}
.mega-menu ul.tabs li.mt-theta ul.panels .oHeadlineBoxStyleTheta .oBoxItemContainer
{
	height: auto !important;	
}
.mega-menu ul.tabs li.mt-theta ul.panels .oHeadlineBoxStyleTheta .oPageListerContainerOuter img
{
	display: none !important;
}
.mega-menu ul.tabs li.mt-theta ul.panels .oHeadlineBoxStyleTheta .oBoxItemOuter
{
	height: auto !important;
}
.mega-menu ul.tabs li.mt-theta ul.panels .oHeadlineBoxStyleTheta .oBoxItemContainer .oBoxItemTitle
{
	margin-bottom: 0 !important;
}
.mega-menu ul.tabs li.mt-theta ul.panels .oHeadlineBoxStyleTheta .oBoxItemContainer .oBoxItemTitle a
{
	color: #005eaa !important;
}
.mega-menu ul.tabs li.mt-theta ul.panels .oHeadlineBoxStyleTheta .oBoxItemContainer .oBoxItemTitle:hovered
{
	text-decoration: underline !important;
}
.mega-menu ul.tabs li.mt-theta ul.panels .oHeadlineBoxStyleTheta .oPageListerHeaderInner 
{
	padding-left: 0 !important;
}


/* IOTA - South East Asia & China */
.mega-menu ul.tabs li.mt-theta ul.panels .oHeadlineBoxStyleIota
{
	
}
.mega-menu ul.tabs li.mt-theta ul.panels .oHeadlineBoxStyleIota .oBoxItemContainer
{
	height: auto !important;	
}
.mega-menu ul.tabs li.mt-theta ul.panels .oHeadlineBoxStyleIota .oPageListerContainerOuter img
{
	display: none !important;
}
.mega-menu ul.tabs li.mt-theta ul.panels .oHeadlineBoxStyleIota .oBoxItemOuter
{
	height: auto !important;
}
.mega-menu ul.tabs li.mt-theta ul.panels .oHeadlineBoxStyleIota .oBoxItemContainer .oBoxItemTitle
{
	margin-bottom: 0 !important;
}
.mega-menu ul.tabs li.mt-theta ul.panels .oHeadlineBoxStyleIota .oBoxItemContainer .oBoxItemTitle a
{
	color: #005eaa !important;
}
.mega-menu ul.tabs li.mt-theta ul.panels .oHeadlineBoxStyleIota .oBoxItemContainer .oBoxItemTitle:hovered
{
	text-decoration: underline !important;
}
.mega-menu ul.tabs li.mt-theta ul.panels .oHeadlineBoxStyleIota .oPageListerHeaderInner 
{
	padding-left: 0 !important;
}


/* KAPPA - United Kingdom */
.mega-menu ul.tabs li.mt-theta ul.panels .oHeadlineBoxStyleKappa
{
	
}
.mega-menu ul.tabs li.mt-theta ul.panels .oHeadlineBoxStyleKappa .oBoxItemContainer
{
	height: auto !important;	
}
.mega-menu ul.tabs li.mt-theta ul.panels .oHeadlineBoxStyleKappa .oPageListerContainerOuter img
{
	display: none !important;
}
.mega-menu ul.tabs li.mt-theta ul.panels .oHeadlineBoxStyleKappa .oBoxItemOuter
{
	height: auto !important;
}
.mega-menu ul.tabs li.mt-theta ul.panels .oHeadlineBoxStyleKappa .oBoxItemContainer .oBoxItemTitle
{
	margin-bottom: 0 !important;
}
.mega-menu ul.tabs li.mt-theta ul.panels .oHeadlineBoxStyleKappa .oBoxItemContainer .oBoxItemTitle a
{
	color: #005eaa !important;
}
.mega-menu ul.tabs li.mt-theta ul.panels .oHeadlineBoxStyleKappa .oBoxItemContainer .oBoxItemTitle:hovered
{
	text-decoration: underline !important;
}
.mega-menu ul.tabs li.mt-theta ul.panels .oHeadlineBoxStyleKappa .oPageListerHeaderInner 
{
	padding-left: 0 !important;
}

/* LAMBDA - China */
.mega-menu ul.tabs li.mt-theta ul.panels .oHeadlineBoxStyleLambda
{
	
}
.mega-menu ul.tabs li.mt-theta ul.panels .oHeadlineBoxStyleLambda .oBoxItemContainer
{
	height: auto !important;	
}
.mega-menu ul.tabs li.mt-theta ul.panels .oHeadlineBoxStyleLambda .oPageListerContainerOuter img
{
	display: none !important;
}
.mega-menu ul.tabs li.mt-theta ul.panels .oHeadlineBoxStyleLambda .oBoxItemOuter
{
	height: auto !important;
}
.mega-menu ul.tabs li.mt-theta ul.panels .oHeadlineBoxStyleLambda .oBoxItemContainer .oBoxItemTitle
{
	margin-bottom: 0 !important;
}
.mega-menu ul.tabs li.mt-theta ul.panels .oHeadlineBoxStyleLambda .oBoxItemContainer .oBoxItemTitle a
{
	color: #005eaa !important;
}
.mega-menu ul.tabs li.mt-theta ul.panels .oHeadlineBoxStyleLambda .oBoxItemContainer .oBoxItemTitle:hovered
{
	text-decoration: underline !important;
}
.mega-menu ul.tabs li.mt-theta ul.panels .oHeadlineBoxStyleLambda .oPageListerHeaderInner 
{
	padding-left: 0 !important;
}

/*MU - Russia*/
.mega-menu ul.tabs li.mt-theta ul.panels .oHeadlineBoxStyleMu
{
	
}
.mega-menu ul.tabs li.mt-theta ul.panels .oHeadlineBoxStyleMu .oBoxItemContainer
{
	height: auto !important;	
}
.mega-menu ul.tabs li.mt-theta ul.panels .oHeadlineBoxStyleMu .oPageListerContainerOuter img
{
	display: none !important;
}
.mega-menu ul.tabs li.mt-theta ul.panels .oHeadlineBoxStyleMu .oBoxItemOuter
{
	height: auto !important;
}
.mega-menu ul.tabs li.mt-theta ul.panels .oHeadlineBoxStyleMu .oBoxItemContainer .oBoxItemTitle
{
	margin-bottom: 0 !important;
}
.mega-menu ul.tabs li.mt-theta ul.panels .oHeadlineBoxStyleMu .oBoxItemContainer .oBoxItemTitle a
{
	color: #005eaa !important;
}
.mega-menu ul.tabs li.mt-theta ul.panels .oHeadlineBoxStyleMu .oBoxItemContainer .oBoxItemTitle:hovered
{
	text-decoration: underline !important;
}
.mega-menu ul.tabs li.mt-theta ul.panels .oHeadlineBoxStyleMu .oPageListerHeaderInner 
{
	padding-left: 0 !important;
}


/*Nu - East Asia*/
.mega-menu ul.tabs li.mt-theta ul.panels .oHeadlineBoxStyleNu
{
	
}
.mega-menu ul.tabs li.mt-theta ul.panels .oHeadlineBoxStyleNu .oBoxItemContainer
{
	height: auto !important;	
}
.mega-menu ul.tabs li.mt-theta ul.panels .oHeadlineBoxStyleNu .oPageListerContainerOuter img
{
	display: none !important;
}
.mega-menu ul.tabs li.mt-theta ul.panels .oHeadlineBoxStyleNu .oBoxItemOuter
{
	height: auto !important;
}
.mega-menu ul.tabs li.mt-theta ul.panels .oHeadlineBoxStyleNu .oBoxItemContainer .oBoxItemTitle
{
	margin-bottom: 0 !important;
}
.mega-menu ul.tabs li.mt-theta ul.panels .oHeadlineBoxStyleNu .oBoxItemContainer .oBoxItemTitle a
{
	color: #005eaa !important;
}
.mega-menu ul.tabs li.mt-theta ul.panels .oHeadlineBoxStyleNu .oBoxItemContainer .oBoxItemTitle:hovered
{
	text-decoration: underline !important;
}
.mega-menu ul.tabs li.mt-theta ul.panels .oHeadlineBoxStyleNu .oPageListerHeaderInner 
{
	padding-left: 0 !important;
}

/* Contact Page */
/* Contact content */

.contact a:hover
{
	text-decoration: underline !important;
}
.contact .oBoxContainer li.oBoxItem 
{
	/*padding-left: 10px;*/
	padding-bottom: 10px;
	background-color: #FFF;
}
.contact .columns-alpha .oPageListerBodyInner
{
	padding-left: 10px;
}

.contact .oBoxItemOuter
{
	width: auto !important;
}

.contact .oBoxItem, .contact .oBoxItemContainer, .contact .oBoxItem:hover, .contact .oBoxItemContainer:hover
{
	background-color: #FFF;
}
.contact a.oBoxLink
{
	font-size: 12px !important;
}

.contact area
{
	cursor: pointer;
}
.contact .oBoxItem
{
	overflow:auto;
}
.contact .oHeadlineBoxStyleAlpha .oBoxItemOuter, .contact .oHeadlineBoxStyleAlpha .oBoxItemContainer
{
	height: auto;
}
.contact .oHeadlineBoxStyleAlpha .oBoxList, .contact .oHeadlineBoxStyleBeta .oBoxList, .contact .oHeadlineBoxStyleGamma .oBoxList, .contact .oHeadlineBoxStyleDelta .oBoxList, .contact .oHeadlineBoxStyleEpsilon .oBoxList, .oBoxList, .contact .oHeadlineBoxStyleZeta .oBoxList, .contact .oHeadlineBoxStyleEta .oBoxList, .contact .oHeadlineBoxStyleTheta .oBoxList, .contact .oHeadlineBoxStyleIota .oBoxList, .contact .oHeadlineBoxStyleKappa.oBoxList, .contact .oHeadlineBoxStyleLambda .oBoxList, .contact .oHeadlineBoxStyleMu .oBoxList, .contact .oHeadlineBoxStyleNu .oBoxList
{
	padding: 5px 0px 15px;
}
.contact .oHeadlineBoxStyleBeta .oBoxItemInner
{
	padding: 0;
}

/* tooltip2 */
.tooltip2 {
	display:none;
	position:absolute;
	background-color:#0054a4;
	padding:10px;
	color:#fff;
	font-size:12px Arial;
	width: auto;
	border: 0;
	z-index: 3;
}